TestMessage.h File Reference
`#include <string>`
Include dependency graph for TestMessage.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | robottestingframework::TestMessage
| A formated message with details. More...

## Namespaces

| robottestingframework

## Macros

#define | ROBOTTESTINGFRAMEWORK_SOURCELINE() __LINE__
#define | ROBOTTESTINGFRAMEWORK_SOURCEFILE() __FILE__

## Macro Definition Documentation

## ROBOTTESTINGFRAMEWORK_SOURCEFILE

#define ROBOTTESTINGFRAMEWORK_SOURCEFILE | ( |  | ) | __FILE__

Definition at line 149 of file TestMessage.h.

## ROBOTTESTINGFRAMEWORK_SOURCELINE

#define ROBOTTESTINGFRAMEWORK_SOURCELINE | ( |  | ) | __LINE__

Definition at line 148 of file TestMessage.h.